@charset "utf-8";

h3 {
	margin: 0 auto 3rem auto;
	color: rgb(85, 85, 85);
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
}
h4 {
	margin-bottom: 1rem;
	font-size: 1rem;
}

#udPhilosophy {
	padding-top: 15px;
	text-align: center;
}

#udPhilosophy h3 {
	position: relative;
	margin-bottom: 25px;
	font-size: 2.4rem;
}

#udPhilosophy h3::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #e3e3e3;
	z-index: 1;
}

#udPhilosophy h3 span {
	position: relative;
	display: inline-block;
	padding: 0 10px;
	background: #fff;
	z-index: 10;
}

#udPhilosophy p {
	width: 91%;
	margin: 0 auto 75px;
}

#udPhilosophy p.last {
	margin: 0 auto 0;
}

#udPhilosophy ul {
	display: inline-block;
	margin: 1.5rem auto 0;
	padding-bottom: 80px;
	line-height: 2;
	letter-spacing: 0.1rem;
	text-align: left;
}

#udPhilosophy ul li {
	padding-left: 1em;
	text-indent: -1em;
}

#udProcess {
	margin-bottom: 0px;
	background: #eeeff0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 85px;
	padding-left: 0;
	margin-top: 0px;
}
#udProcess h3 {
	margin-bottom: 15px;
	color: #323232;
}
#udProcess figure {
	margin: 35px 0 40px;
	text-align: center;
}
#udProcess figure img {
	max-width: 100%;
	height: auto;
}

#udProcessList {
	border-bottom: solid 3px #e7e6e6;
}
#udProcessList li {
	position: relative;
	line-height: 2;
	letter-spacing: 0.1rem;
	padding: 20px 60px 20px 70px;
}
#udProcessList li:nth-child(1) { background: #3d7f9c;color: #fff;}
#udProcessList li:nth-child(2) { background: #597685;color: #fff;}
#udProcessList li:nth-child(3) { background: #4b585d;color: #fff;}
#udProcessList li:nth-child(4) { background: #e7e6ea;}
#udProcessList li:nth-child(5) { background: #ffffff;padding-bottom:0;}

#udProcessList dl {
	display: table;
}
#udProcessList dt {
	display: table-cell;
	line-height: 1;
	vertical-align: middle;
	width: 380px;
	padding: 15px 15px 15px 0;
	border-right: solid 1px #fff;
	font-size: 1.2rem;
	letter-spacing: 0;
}
#udProcessList li:nth-child(4) dt ,
#udProcessList li:nth-child(5) dt {
	border-right: solid 1px #919296;
}
#udProcessList dt span.m {
	display: inline-block;
	vertical-align: middle;
	padding: 0 35px 0.2em 0;
	font-size: 1.26rem;
	font-weight: bold;
	letter-spacing: 0.1rem;
}
#udProcessList dt span.b {
	display: inline-block;
	vertical-align: middle;
	padding: 0 35px 0.2em 0;
	font-size: 1.87rem;
	font-weight: bold;
	letter-spacing: 0.1rem;
}
#udProcessList dt span.c {
	display: inline-block;
	vertical-align: middle;
	padding: 0 35px 0.2em 0;
	font-size: 1.47rem;
	font-weight: bold;
	letter-spacing: 0.1rem;
}
#udProcessList dd {
	display: table-cell;
	vertical-align: middle;
	padding: 15px 0 15px 40px;
}
#udProcess input {
	display: none;
}
#udProcessBtn {
	position: relative;
	display: block;
	padding: 25px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.1rem;
	cursor: pointer;
}
#udProcessBtn:hover {
	text-decoration: underline;
}
#udProcessBtn::before {
	position: absolute;
	bottom: 12px;
	left: calc(50% - 6px);
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	border-right: solid 2px #333;
	border-bottom: solid 2px #333;
	transform: rotate(45deg);
}
#udProcessBtn.on::before {
	bottom: 6px;
	transform: rotate(225deg);
}
#udProcessDetail {
	display: none;
	position: relative;
	padding: 0 70px 1px 60px;
	background: #fff;
	border-bottom: solid 3px #e7e6e6;
}
#udProcessDetail div:nth-child(1) {
	padding-top: 38px;
}
#udProcessDetail .udDetailImg {
	float: right;
}
#udProcessDetail h4 {
	padding: 15px 190px 15px 20px;
	font-size: 1.6rem;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #919296;
}
#udProcessDetail h4 span {
	display: block;
	font-size: 1rem;
	font-weight: normal;
}
#udProcessDetail p {
	margin: 40px 0;
	padding-right: 190px;
}

.twoRowsList {
	margin: 0 auto 0 auto;
}
.twoRowsList:after {
	content: "";
	clear: both;
	display: block;
}
.twoRowsList li {
	float: left;
	width: 49%;
	margin-bottom: 2rem;
	font-size: 0.8rem;
	text-align: center;
}
.twoRowsList li a {
}
.twoRowsList li:nth-child(2n) {
	float: right;
}
.twoRowsList li a {
}
.twoRowsList li img {
	width: 100%;
}
.marginTop {
	padding-top: 50px;
	font-size:2.53rem;
}
.subtitle {
	font-size: 1.24rem;
}
ul.list-utility li.en{
	background: url(https://www.toshiba.co.jp/img/2011b/common/blt-link-list-01.gif) no-repeat left top;
	background-position: 0 0.3em;
		#background-position:0 0em;
	_background-position: 0 0.1em;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
			}

@media screen and (max-width: 750px) {

	#mainVisualSP {
		padding-top: 80px;
		background: url(../images/bg_top_visual_01.png) repeat-x left top;
		background-size: 1px 100%;
	}
	#titleAreaSP {
		padding: 0 0.65rem 2rem 0.65rem;
		color: rgb(50, 50, 50);
	}
	#titleAreaSP:after {
		content: "";
		clear: both;
		display: block;
	}

	#mainVisualSP .visual {
		margin-bottom: 36px;
		text-align: center;
	}
	#mainVisualSP p ,
		#mainVisualSP h2 {
		margin-bottom: 1rem;
		font-size: 0.8rem;
	}
	#mainVisualSP h2.topTxt {
		margin-bottom: 9px;
	}
	#mainVisualSP p.secondTxt {
		margin-bottom: 20px;
	}
	#mainVisualSP p.imageTxt {
		text-align: center;
	}
	#mainVisualSP img {
		max-width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#mainVisualSP p:last-child {
		max-width: 604px;
		margin-right: auto;
		margin-left: auto;
	}

	#mainVisualPC {
		display: none;
	}

	#udPhilosophy {
		padding-top: 0;
		text-align: left;
	}
	#udPhilosophy h3 {
		margin-bottom: 10px;
	}
	#udPhilosophy h3 {
	position: relative;
	margin-bottom: 25px;
	font-size: 1.58rem;
}

	#udPhilosophy p {
		width: auto;
		margin: 0 auto 20px;
	}
	#udPhilosophy p.last {
		margin: 0 auto 0;
	}
	#udPhilosophy ul {
		line-height: 1.7;
		margin: 1.5rem auto 0;
		padding-bottom: 30px;
	}

	#udProcess {
		padding: 30px 0 45px;
	}
	#udProcess h3 {
		margin-bottom: 5px;
	}
	#udProcess figure {
		margin: 15px 0 30px;
		text-align: center;
	}
	#udProcess figure img {
		max-width: 238px;
		height: auto;
		margin: 0 auto;
	}
	
	#udProcessList li {
		line-height: 1.7;
		padding: 12px 0;
	}
	
	#udProcessList dt {
		width: 170px;
		padding: 15px 10px;
		font-size: 0.8rem;
		text-align: center;
		white-space: nowrap;
	}
	#udProcessList dt span.b {
		display: block;
		padding: 0 0 10px 0;
		font-size: 1.6rem;
	}
	#udProcessList dt span.sub {
		display: block;
		padding-top: 5px;
		font-size: 0.94rem;
		font-weight: normal;
	}
	#udProcessList dd {
		display: table-cell;
		vertical-align: middle;
		padding: 7px;
		font-size: 0.8rem;
	}
	#udPhilosophy ul li {
	font-size: 0.96rem;
	padding-left: 1em;
	text-indent: -1em;
}
	#udProcessBtn:hover {
		text-decoration: none;
	}
	#udProcessDetail {
		padding: 0 10px 20px;
	}
	#udProcessDetail div:nth-child(1) {
		padding-top: 20px;
	}
	#udProcessDetail div:nth-child(2) {
		margin-top: 20px;
	}
	#udProcessDetail .udDetailImg {
		width: 110px;
		height: auto;
	}
	#udProcessDetail h4 {
		padding: 12px 120px 12px 10px;
		border-left: solid 1px #919296;
		font-size: 1rem;
	}
	#udProcessDetail h4 span {
		font-size: 0.8rem;
	}
	#udProcessDetail p {
		clear: both;
		margin: 10px 0;
		padding-right: 0;
		font-size: 0.8rem;
	}

.twoRowsList li {
		line-height: 1.5;
	}
.marginTop	{
	padding-top: 50px;
	font-size:1.78rem;
}
.subtitle {
	font-size: 1.12rem;
}

}

@media print, screen and (min-width: 751px) {

	#mainVisualPC {
		position: inherit;
		width: 100%;
		height: 768px;
		margin: 0 auto 0 auto;
		z-index: 1;
		background: url(../images/bg_top_visual_01.png) repeat-x left top;
		background-size: 1px 100%;
		text-align: center;
	}
	#mainVisualPC #titleAreaPC {
		position: relative;
		top: inherit;
		right: inherit;
		left: inherit;
		max-width: 604px;
		height: 768px;
		margin: 0 auto 0 auto;
		color: rgb(255,255,255);
		-webkit-transform: inherit;
		transform: inherit;
	}
	#mainVisualPC #titleAreaPC .visual {
		position: absolute;
		top: 140px;
		left: 0;
		right: 0;
	}
	#mainVisualPC #titleAreaPC > p ,
	#mainVisualPC #titleAreaPC > h2 {
		position: absolute;
		left: 0;
	}
	#mainVisualPC #titleAreaPC .mv02 {
		top: 479px;
	}
	#mainVisualPC #titleAreaPC .mv03 {
		top: 540px;
	}
	#mainVisualPC #titleAreaPC .mv04 {
		top: 596px;
	}

	#mainVisualSP {
		display: none;
	}

	h3 {
		margin-bottom: 4rem;
		font-size: 2.6rem;
	}
	h4 {
		margin-bottom: 1.8rem;
		font-size: 1rem;
	}
	
	.twoRowsList {
		max-width: 1160px;
	}
	.twoRowsList li {
		margin-bottom: 5rem;
		font-size: 1.07rem;
	}
	.twoRowsList li:nth-child(2n) {
		float: right;
	}
	.twoRowsList li a {
	}
	.twoRowsList li img {
		width: 100%;
		transition: all 0.3s;
	}
	.twoRowsList li a:hover img {
		transition: all 0.3s;
		opacity: 0.7;
	}
	#udProcessTxt {
		text-align: center;
	}
	.marginTop {
	padding-top: 50px;
	font-size:2.53rem;
}


}

@media screen and (min-width: 751px) and (max-width: 960px) {
	#udProcessList dt {
		width: 38%;
	}
	#udProcessList dt span.b {
		display: block;
		padding: 0 35px 15px 0;
	}
}
#mainContents #udProcess .contents1160 .marginTop .s1 {
	display: flex;
	align-items: center;

}
#mainContents #udProcess .contents1160 .marginTop .s1:before, .s1:after {
	content: "";
	flex-grow: 1;
	height: 2px;
	background: #CCC;
	display: block;
}
#mainContents #udProcess .contents1160 .marginTop .s1:before {
	margin-rignt:.4rem;
}
#mainContents #udProcess .contents1160 .marginTop .s1:after {
	margin-left:.4rem;
}